Debian Bug report logs - #696673
RFA: nusoap -- SOAP toolkit for PHP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Tue, 25 Dec 2012 15:30:02 UTC

Severity: normal

Fixed in version nusoap/0.9.5-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org:
Bug#696673; Package wnpp. (Tue, 25 Dec 2012 15:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org. (Tue, 25 Dec 2012 15:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: nusoap
Date: Tue, 25 Dec 2012 23:27:39 +0800
Package: wnpp
Severity: normal

It is unrealistic to pretend that I have enough time to maintain Nusoap.
I simply do too many things in Debian these days. It would be nice if
someone could take over maintainership of Nusoap.

Cheers,

Thomas Goirand (zigo)



Changed Bug title to 'RFA: nusoap -- SOAP toolkit for PHP' from 'RFA: nusoap' Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 09:42:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 18 Feb 2014 08:00:52 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Tue, 18 Feb 2014 08:00:52 GMT) Full text and rfc822 format available.

Message #12 received at 696673-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 696673-close@bugs.debian.org
Subject: Bug#696673: fixed in nusoap 0.9.5-2
Date: Tue, 18 Feb 2014 07:34:03 +0000
Source: nusoap
Source-Version: 0.9.5-2

We believe that the bug you reported is fixed in the latest version of
nusoap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696673@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated nusoap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 18 Feb 2014 06:51:06 +0000
Source: nusoap
Binary: libnusoap-php
Architecture: source all
Version: 0.9.5-2
Distribution: unstable
Urgency: medium
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 libnusoap-php - SOAP toolkit for PHP
Closes: 673127 696673
Changes: 
 nusoap (0.9.5-2) unstable; urgency=medium
 .
   * Uploading to unstable (Closes: #673127).
   * Adopting the package (Closes: #696673).
   * Sets the PEAR team as Maintainer:, set myself and Olivier as uploaders.
   * Added VCS fields.
   * Switched to debhelper and compat level 9.
   * Added a debian/gbp.conf and now using pristine-tar.
   * debian/copyright in parseable format 1.0.
   * Cleans debian/rules and now use the dh short style.
   * Standards-Version: is now 3.9.5.
   * Removed useless debian/dirs file.
   * Rewrote the PHP_SELF removal patch.
Checksums-Sha1: 
 e960ea6d5e3da8ed8a50fd28c0fc5b59ba03cf0d 1914 nusoap_0.9.5-2.dsc
 bd6698295a47852afdb99457a9e53ae5a50c9494 3756 nusoap_0.9.5-2.debian.tar.xz
 ed6ee4cff648cc7066dbbf2257dc8a4adc285165 67960 libnusoap-php_0.9.5-2_all.deb
Checksums-Sha256: 
 e67a07d27408bc2f6a8717caf10e142fb97f9bf3652221c1105dcab710a33241 1914 nusoap_0.9.5-2.dsc
 ccc0cfbd3b7f7fd8dcf971ffd9afe04a790e6af143d92f63800e156fb698e789 3756 nusoap_0.9.5-2.debian.tar.xz
 5272d87fb9e2a42aa2837277c39573b89a360e1f32d7e30e254750d69c3c3275 67960 libnusoap-php_0.9.5-2_all.deb
Files: 
 ca2a7ab4d1d8caa437a2d496bf8b4728 1914 php optional nusoap_0.9.5-2.dsc
 e09d1f95a152b910baec72619db06103 3756 php optional nusoap_0.9.5-2.debian.tar.xz
 d6edf1931a2195b0e01ed9454d14d63d 67960 php optional libnusoap-php_0.9.5-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTAwuSAAoJENQWrRWsa0P+bSQP/3i6J+hwqs3zyrN5qJF0YQeO
mnKR9KELsVJdHKFEinM9erpzZ0fRRsf/cMqYgqXcqjjpQCPF2PdzjSTbQfEAhRJ/
5ps8UrDrifopZm5OTxhEi17FqUgPdd/querFwh9j7POCbml1rIFZs6Lu4rCprVx6
huD9K/KBqBlHEJkQZh21SZ6vnT0Icv3v+018sKZgjW7THVz62+hNDP5zaesbUwg5
mfZ5BWWTiWoncxgvyhMccfWrdQb5aQNGgCduXt3TCVVWdakMAElZY9y+KwTfD6bL
xtxSYiOCiB0dL7ETCpmD3p0qm5q13vLJDoCZOXgUBJi9LLb2DcHaqIc8tIKCvwRm
pv/c34dpAqGfgTknXGD8y861gZST6Y2PVqSc/Z80uVPGtMm0ztBvoe/EVSsNxJms
vQuvxNG20/sKczaW0SACUOXc+0RPiLZ0v5BeRUgBdwoPlEQn5eWO7aVGlOQZ8B9k
bn1L1LWIoQ7EuyNT5YqPLpXpxGRrVpJtDwD7E1gn3gkiGwR+VQd5xhUOjWfuJJ4b
fCuCCL0OJ1a71WvpY77sQqEUVOJZiQtWGa0aPHQv8LmfHruzKLT4NIccOjs7FxE5
vcAjUt5CD9I/X1lGUP9cWnVncty8xXtdj/mV4JHYxVhJY/7M4Nwaukpng3oVniVv
RrCnGZthEGoNGdigMk9y
=tNe3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Mar 2014 07:33:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:34:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.